-S 0  -X RUN  -Q 0 -L 4   136 400
-S 1  -X RUN  -Q 0 -L 4   99 300
-S 0  -X RUN  -Q 0 -L 4   97 400
-S 0  -X RUN  -Q 0 -L 4   71 400
-S 2  -X RUN  -Q 1 -L 2   56 200
-S 2  -X RUN  -Q 1 -L 2   49 200
-S 2  -X RUN  -Q 1 -L 2   40 200
-S 1  -X RUN  -Q 1 -L 2   40 150
-S 4  -X RUN  -Q 2 -L 1   37 250
-S 4  -X RUN  -Q 2 -L 1   31 100
-S 4  -X RUN  -Q 2 -L 1   30 150
-S 3  -X RUN  -Q 3 -L 1   30 250
-S 3  -X RUN  -Q 3 -L 1   23 175
-S 3  -X RUN  -Q 3 -L 1   20 100
-S 5  19 250
-S 5  18 150
-S 5  14 125
